@charset "UTF-8";

/*--------------------------------------------------------------------
sales.html
sales.css
--------------------------------------------------------------------*/

/*------------Titleのスタイル---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../sp_img/sales/title.png); }


/*------------Salesのスタイル---------------------------------------------------------------*/
div#Sales dl {
	width: 96%;
	margin: 0 auto;
}
div#Sales dl dt {
	margin: 20px 0 10px;
	padding: 5px 10px 7px 15px;
	background: url(../../pc_img/sub_line03.gif) no-repeat left bottom;
	line-height: 1.1;
	font-size: 128%;
	text-shadow: 1px 1px 0 #fff;
	color: #800000;
}
div#Sales dl dd ul { list-style: none; }
div#Sales dl dd ul li {
	padding-left: 1em;
	text-indent: -1em;
}
div#Sales dl dd ul li:before { content: "※"; }
div#Sales dl dd table {
	width: 100%;
	margin-top: 0.5em;
	border-collapse: collapse;
	border-top: 1px solid #bfbfbf;
}
div#Sales dl dd table tr th,
div#Sales dl dd table tr td { display: block; }
div#Sales dl dd table tr th {
	width: auto;
	padding: 5px;
	background: #f9f2f2;
	border: 1px solid #bfbfbf;
	border-top: 0 none;
	text-align: left;
	vertical-align: top;
}
div#Sales dl dd table tr td {
	width: auto;
	padding: 5px 10px;
	border: 1px solid #bfbfbf;
	border-top: 0 none;
	border-bottom: 0 none;
	text-align: left;
	vertical-align: top;
}
div#Sales dl dd table tr td:nth-of-type(2) {
	padding: 5px;
	border-top: 1px dashed #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	text-align: right;
}